
#title{
  font-family: 'Vidaloka', serif;
  padding:10px;
  background-color:rgba(0,0,255,0);
  position: absolute;
  top: 200;
  left: 200;
  z-index: 999;
  font-size:12px;
  margin-top:20px;
  margin-left:20px;
}}

#title{
  padding:10px;
  font-family: 'Vidaloka', serif;
  text-align:center;
  font-weight:normal;
  color:#fff;
}

.maintitle{
  display:block;
  font-size:72px;
  line-height:72px;
  letter-spacing:-4px;
  text-shadow:1px 1px 3px #ccc,1px -1px 3px #ccc,-1px 1px 3px #ccc,-1px -1px 3px #ccc;
}

.description{
  display:block;
  font-size:24px;
  line-height:12px;
  letter-spacing:1px;
  text-shadow:1px 1px 3px #ccc,1px -1px 3px #ccc,-1px 1px 3px #ccc,-1px -1px 3px #ccc;
}

#title2{
  font-family: 'Vidaloka', serif;
  padding:10px;
  background-color:rgba(0,0,255,0);
  position: absolute;
  top: 10;
  left: 10;
  z-index: 999;
  font-size:12px;
  margin-top:20px;
  margin-left:20px;
}}

#title2{
  padding:10px;
  font-family: 'Vidaloka', serif;
  text-align:center;
  font-weight:normal;
  color:#fff;
}